Account
List my API keys
GET
/api/me/api-keysReturns metadata for the current user's API keys. Available on self-hosted installations.
Headers
| Name | Type | Description |
|---|---|---|
| Authorizationrequired | string | Authentication credentials, e.g. Bearer <token>. |
Responses
200The operation completed successfully.
| Name | Type | Description |
|---|---|---|
| createdAtrequired | string | Date and time the record was created. |
| idrequired | string | Unique identifier of the resource. |
| keyPrefixrequired | string | Visible prefix used to identify an API key. |
| lastUsedAtrequired | string | Date and time the credential was last used. |
| namerequired | string | Display name of the resource. |
200 example
401Unauthorized.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
401 example
404Not found.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
404 example
Code samples
cURL